.breadcrumb-bar {
    text-align: left;
    color: #000;
    padding: 6px 10px;
    background-color: #e3e3fc;
}

.breadcrumb-bar>.container>span>a,
.breadcrumb-bar>.container>span>span {
    display: inline-block;
    padding: 0 10px;
    color: #000
}

.home .breadcrumb-bar {
    display: none
}

.breadcrumb-bar>.container>span>a {
    display: inline-block;
    color: #000;
    font-size: 16px;
    padding: 0px 10px;
    text-decoration: underline;

}

.breadcrumb-bar>span>span {
    display: inline-block;
    color: #000;
    font-size: 16px;
    padding: 0px 10px;

}

.breadcrumb-bar>.container {
    padding: 0 5px
}

footer .container .row .followRow .comp-rating {
    flex-basis: 26%
}

footer .container .row .followRow .comp-rating .stars {
    line-height: 0
}

footer .container .row .followRow .comp-rating .rating-text span {
    font: 700 1.6rem/2.6rem Inter, sans-serif;
    color: #132253
}

footer .container .row .followRow .comp-rating .comp-img {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
    position: relative;
    line-height: 0
}

footer .container .row .followRow .comp-rating .comp-img .two {
    position: relative
}

footer .container .row .followRow .comp-rating .comp-img .two::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 86%;
    background: #b5b5b58c;
    top: 58%;
    transform: translate(0, -50%);
    right: -15px
}

footer .container .row .followRow .comp-rating .comp-img .two::before {
    position: absolute;
    content: "";
    width: 1px;
    height: 86%;
    background: #b5b5b58c;
    top: 58%;
    transform: translate(0, -50%);
    left: -15px
}


footer .container .row .followRow .compliance .compliance-info {
    display: none;
}

footer .container .row .followRow .compliance .comliance-certificats {
    display: none;
}

.followRow .iso .iso-certificats img {
    filter: drop-shadow(rgba(0, 0, 0, 0.19) 0px 4px 10px);
    margin: 0px 10px;
}

@media(max-width:1440px) {
    footer .container .row .followRow .comp-rating {
        flex-basis: 32%
    }
}

@media(max-width:1199px) {

    footer .container .row .followRow .comp-rating .comp-img .two::after,
    footer .container .row .followRow .comp-rating .comp-img .two::before {
        display: none
    }

    footer .container .row .followRow .iso .iso-certificats img {
        width: 80px
    }
}

@media(max-width:990px) {
    footer .container .row .followRow .connectUs {
        flex-basis: 30%
    }

    footer .container .row .followRow .comp-rating {
        flex-basis: 38%
    }
}


@media(max-width:834px) {
    footer .container .row .followRow .compliance {
        align-items: flex-start;
        grid-gap: 20px;
        flex-direction: column;
    }
}



@media(max-width:833px) {
    footer .container .row .followRow .comp-rating {
        flex-basis: 36%
    }

    footer .container .row .followRow .comp-rating .comp-img .com-img-inner img {
        width: 80px
    }

    footer .container .row .followRow .connectUs {
        flex-basis: 32%
    }
}

@media(max-width:765px) {
    footer .container .row .followRow {
        flex-direction: unset;
        flex-wrap: wrap
    }

    footer .container .row .followRow .comp-rating {
        flex-basis: 280px
    }

    footer .container .row .followRow .connectUs {
        flex-basis: 100%
    }

    footer .container .row .followRow .comp-rating .rating-text span {
        margin-top: 10px;
        display: inline-block
    }

    footer .container .row .followRow {
        flex-direction: column;
    }
}

@media(max-width:540px) {
    footer .container .row .followRow {
        flex-direction: column
    }

    footer .container .row .followRow .comp-rating {
        width: 100%;
        flex-basis: 100%
    }

    footer .container .row .followRow .comp-rating .comp-img .com-img-inner img {
        width: auto
    }

    footer .container .row .followRow .iso {
        margin-top: 16px;
        margin-bottom: 16px
    }

    footer .container .row .followRow .comp-rating .comp-img {
        justify-content: flex-start;
        gap: 18px
    }

    footer .container .row .followRow .comp-rating .rating-text span {
        margin-top: 6px
    }
}